| Home | Libraries | People | FAQ | More

## Class hours

boost::posix_time::hours — Allows expression of durations as an hour count.

## Synopsis

    // In header: <boost/date_time/posix_time/posix_time_duration.hpp>

    class hours : public boost::posix_time::time_duration {
    public:
      // construct/copy/destruct
      explicit hours(long);
    };

## Description

### `hours` public construct/copy/destruct

1.     explicit hours(long h);